package com.madeu.service.mobile.mobilenotice;

import java.util.HashMap;

public interface MobileNoticeService {
    public HashMap<String, Object> selectListNotice(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> selectNotice(HashMap<String, Object> paramMap) throws Exception;
}
